/********************************************************************************************************/
// Default pref for k-meleon - only necessary for kmPrefs (Advanced Preferences)
/********************************************************************************************************/
pref("kmeleon.urlbar.dropdown_lines", 10);
pref("kmeleon.toolband.Throbber.visibility", true);
// Firefox MIME Type Editor
pref("browser.download.show_plugins_in_list", true);
pref("browser.download.hide_plugins_without_extensions", true);
/********************************************************************************************************/
// Plugins
pref("kmeleon.plugins.bookmarks.askforFolder", true);
pref("kmeleon.plugins.bookmarks.editdialog.width", 500);
pref("kmeleon.plugins.bookmarks.editdialog.height", 500);
pref("kmeleon.plugins.bookmarks.editdialog.left", 50);
pref("kmeleon.plugins.bookmarks.editdialog.top", 50);
pref("kmeleon.plugins.bookmarks.editdialog.maximized", false);
pref("kmeleon.plugins.bookmarks.editdialog.zoom", false);
pref("kmeleon.plugins.bookmarks.maxMenuLength", 20); // plugin default: 20
pref("kmeleon.plugins.bookmarks.maxToolbarSize", 100); // plugin default: 20
pref("kmeleon.plugins.bookmarks.toolbarEnabled", true);
pref("kmeleon.plugins.favorites.buttonMaxWidth", -100);
pref("kmeleon.plugins.favorites.buttonIcons", true);
pref("kmeleon.plugins.favorites.chevron", false);
pref("kmeleon.plugins.favorites.maxMenuLength", 20); // plugin default: 9999
pref("kmeleon.plugins.favorites.rebar", false);
pref("kmeleon.plugins.favorites.sortOrder", 17);
pref("kmeleon.plugins.fullscreen.auto", false);
pref("kmeleon.plugins.fullscreen.hide_rebar", true);
pref("kmeleon.plugins.fullscreen.hide_statusbar", true);
pref("kmeleon.plugins.fullscreen.hide_taskbar", true);
pref("kmeleon.plugins.hotlist.buttonIcons", true);
pref("kmeleon.plugins.hotlist.buttonMaxWidth", 35);
pref("kmeleon.plugins.hotlist.buttonMinWidth", 10);
pref("kmeleon.plugins.hotlist.chevron", false);
pref("kmeleon.plugins.hotlist.editdialog.width", 500);
pref("kmeleon.plugins.hotlist.editdialog.height", 500);
pref("kmeleon.plugins.hotlist.editdialog.left", 50);
pref("kmeleon.plugins.hotlist.editdialog.top", 50);
pref("kmeleon.plugins.hotlist.editdialog.maximized", false);
pref("kmeleon.plugins.hotlist.editdialog.zoom", false);
pref("kmeleon.plugins.hotlist.maxMenuLength", 20); // plugin default: 20
pref("kmeleon.plugins.hotlist.rebar", false);
pref("kmeleon.plugins.hotlist.sortOrder", 209);
pref("kmeleon.plugins.layers.autoHide", false);
pref("kmeleon.plugins.layers.catchOpen", false);
pref("kmeleon.plugins.layers.maxWidth", 35);
pref("kmeleon.plugins.layers.minWidth", 10);
pref("kmeleon.plugins.layers.numbers", false);
pref("kmeleon.plugins.layers.onCloseOption", 0);
pref("kmeleon.plugins.layers.onOpenOption", 0);
/********************************************************************************************************/
// Macros
// Hotlinks
pref("kmeleon.plugins.macros.hotlink0.new", false);
pref("kmeleon.plugins.macros.hotlink1.new", false);
pref("kmeleon.plugins.macros.hotlink2.new", false);
pref("kmeleon.plugins.macros.hotlink3.new", false);
pref("kmeleon.plugins.macros.hotlink4.new", false);
pref("kmeleon.plugins.macros.hotlink5.new", false);
pref("kmeleon.plugins.macros.hotlink6.new", false);
pref("kmeleon.plugins.macros.hotlink7.new", false);
pref("kmeleon.plugins.macros.hotlink8.new", false);
pref("kmeleon.plugins.macros.hotlink9.new", false);
